AcceptAll:
  Names:
  - acceptall
  - aa
  Priority: 3
  LargeOutput:
    Use: false
    AcceptCommandName: accept
DenyAll:
  LargeOutput:
    Use: false
    DenyAllCommandName: deny
  Names:
  - denyall
  - da
  Priority: 4
Messages:
  AcceptAll:
    Help: '&8/&5friend acceptall &8- &7Akzeptiert alle Freundschaftsanfragen'
    AcceptedAll: ' &7Du hast alle Anfragen akzeptiert'
    NoFriendRequests: ' &7Du hast keine offenen Freundschaftsanfragen'
  DenyAll:
    Help: '&8/&5friend denyall &8- &7Lehnt alle Freundschaftsanfragen ab'
    DeniedAll: ' &7Du hast alle Anfragen abgelehnt'
  NoFriendRequests: ' &7You don''t have any friend requests'
